package com.ejie.aa21b.dao;

public interface ComunDao {

	boolean bloquear(String campoClave, String valorClave);

	boolean bloquearSiAlta(String campoClave, String valorClave);

	boolean desbloquear(String campoClave, String valorClave);
}